Bug 697136 - Need to escape the Notes column for op schedule list view
Need to escape the Notes column for op schedule list view
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0.Beta2
All All
medium Severity high (vote)
: ---
: ---
Assigned To: Charles Crouch
Mike Foley
:
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2011-04-15 21:44 EDT by Jay Shaughnessy
Modified: 2015-02-01 18:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 12:59:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Shaughnessy 2011-04-15 21:44:33 EDT
HTML vulnerability. Need to escape the Notes column for op schedule list view.
Comment 1 Ian Springer 2011-04-18 10:46:17 EDT
Fixed - [master c5bf585].
Comment 2 Mike Foley 2011-06-08 14:10:08 EDT
tested embedded javascript and html tags.  verified.
Comment 4 Heiko W. Rupp 2013-09-03 12:59:17 EDT
Bulk closing of old issues that are in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.